@font-face {
    font-family: 'Bebas Neue';
    src:
        url(../fonts/Bebas_Neue/BebasNeue-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Inter';
    src:
        url(../fonts/Inter/Inter-VariableFont_opsz,wght.ttf) format('truetype'),
        url(../fonts/Inter/Inter-Italic-VariableFont_opsz,wght.ttf) format('truetype');
}

@font-face {
    font-family: 'Merriweather';
    src:
        url(../fonts/Merriweather/Merriweather-VariableFont_opsz,wdth,wght.ttf) format('truetype'),
        url(../fonts/Merriweather/Merriweather-Italic-VariableFont_opsz,wdth,wght.ttf) format('truetype');
}

@font-face {
    font-family: 'Mulish';
    src:
        url(../fonts/Mulish/Mulish-VariableFont_wght.ttf) format('truetype'),
        url(../fonts/Mulish/Mulish-Italic-VariableFont_wght.ttf) format('truetype');
}

@font-face {
    font-family: 'Pacifico';
    src:
        url(../fonts/Pacifico/Pacifico-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    src:
        url(../fonts/Raleway/Raleway-VariableFont_wght.ttf) format('truetype'),
        url(../fonts/Raleway/Raleway-Italic-VariableFont_wght.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    src:
        url(../fonts/Roboto/Roboto-VariableFont_wdth,wght.ttf) format('truetype'),
        url(../fonts/Roboto/Roboto-Italic-VariableFont_wdth,wght.ttf) format('truetype');
}
